Re:Re: Instalación en ubuntu lucid

Inicio Foros Foro principal Instalación y Configuración Instalación en ubuntu lucid Re:Re: Instalación en ubuntu lucid

#35785
Matías Nerón Cap
Superadministrador

Según mi experiencia, nunca pude instalar pl/java en linux en un postgre que sea 8.3 o posterior. Siempre lo que hice fue bajarme los fuentes de postgre 8.2, compilarlos e instalar pl/java. La instalación desde los fuentes deja los binarios y las librerías juntas, si instalás desde los binarios te tira las cosas por todos lados, por eso siempre prefiero la primera. Con respecto a pl/java lo quise instalar en una 8.3 pero nunca pude, probá en una 8.2. Dentro de un tiempito no muy largo espero vamos a estar migrando todo pl/java a plpgsql y así olvidarnos de la versión de postgre a utilizar.